/* ///////////////////////////////////////////////////////////////////////
 * File:		config.h		
 *
 * Created:		08.06.26					
 * Updated:		08.11.09	
 *
 * Brief: Unix library configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_UNIX_CONFIG_H
#define EXTL_PLATFORM_UNIX_CONFIG_H

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "../config/config.h"
#include "support.h"
#include "arch.h"
#include "os_family.h"
#include "platform.h"
#include "namespace.h"
#include "suffix.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_UNIX_CONFIG_H */
/* //////////////////////////////////////////////////////////////////// */

